from transformers import AutoTokenizer, AutoModelForMaskedLM

# نام مدل در Hugging Face
model_name = "HooshvareLab/distilbert-fa-zwnj-base"

# بارگذاری خودکار tokenizer و مدل
tokenizer = AutoTokenizer.from_pretrained(model_name)
model = AutoModelForMaskedLM.from_pretrained(model_name)

# حالا مدل تو آماده است! 
# میتونی مستقیماً ازش استفاده کنی یا اگه خواستی محلی ذخیرهش کنی
